tailscale-key-foureighty: ENC[AES256_GCM,data:XL7c47YiOnjQuSrTfmHZlbJD3ZM45Tl1YmDX2EnBlJ2+TuXR02vQTms1bpJDnvUdpy832iparB4=,iv:2Sq25zysjc2gS7SLi7QeFaIOtvKuBbNwADVyj7Hil50=,tag:F2MDrFJEPh6r0yHtu5ztTg==,type:str]
tailscale-key-foryog: ENC[AES256_GCM,data:x2CszX2CMspG8b9T+d7H7rOlPzV1Nd6qEboWC/o0XxSeLqNIcYRL0tHHCv4YSfI/0F2upRAYfnuv,iv:S4pPIIs6x3vwtTljKOqvM+OS/bEbxeRc5H6YoZjPPt0=,tag:aRlrqYfSKJpfpkYBwoJsJg==,type:str]
tailscale-key-bolty: ENC[AES256_GCM,data:UUMmX+uzFhkZpT7GwCKvsr65JejhcIJm6v7U0MunZg7sPqzdo0psk0Ywuyvw2ytkL+n18l5v/5g=,iv:ggHG+RJx8RkU+y48XzSsxeKgzUKQS7QPqwx0/k64ZyM=,tag:j4cMVrDBTlu+OhAd1vig4w==,type:str]
tailscale-key-vpsfree1: ENC[AES256_GCM,data:dAMjw+54wr6oBO7+ttnGrpXRMVhmYTbnMIsPa91+Mkf6llDP+Y7QIGIqyAAhqbb0H11tuoH7/FpU,iv:q+0ZwAyurjBfcaAKuQI7VAXVqCsnm/EZf03JNBs1Ce8=,tag:XaUt4V60nS54LyhP6Wk1rQ==,type:str]
tailscale-key-vultr1: ENC[AES256_GCM,data:8otHa84Yx7sdMfnK6CBWGY5aEEk7ebNwP3Vgv9N5lAMdiOlAF2Vw6Hx9lX17StKhIlUjWkD1Vi+m,iv:mbzfc98kHKJYAd/mWelRlLFH+WDj1C1P/h1+uKoPOpw=,tag:aKkftniw4XNkPrBT+eqjhg==,type:str]
tailscale-key-yoga: ENC[AES256_GCM,data:q2o5Y6vBdwx4yY456zGFfdq7oxWzQPCTIKpAoFBEch0CVlCo8sPk25Ddv4/FY+6HW2JrXW02CzKf,iv:VbqKTg5ZwLgeE0sbCp5381QX0/QY7DXAkalWVFsWyoA=,tag:JU5turYke0LIrrHcB5e2CA==,type:str]
tailscale-key-mb1: ENC[AES256_GCM,data:caS2zSrgaGa38h/lCY/wxvH/diCTy0W08mOgr4i3f5BRGOOEHqJib0Nbk1W8N4kcq2bhOKgEl/oa,iv:tLDdn70rvxI0FTaxLTTPVWQ5ct8Z8yq9SqrgOxlGCGA=,tag:PozloYiuOc1z4BVRjPfhAg==,type:str]
tailscale-key-thinky: ENC[AES256_GCM,data:JPBVgrOHlNK7iVhy5cshORpyL5QimTYFRjw03CvFI0TQopuhZ2KLo3UI4fHIbjkNe8m/5osJyrk=,iv:5AVhcJzmgGpJtfo0fy299H2vQKVzEjDvCj22tTZcLVo=,tag:E+lZFYs96jV7gTY1h/l7AQ==,type:str]
tailscale-key-cupsnet: ENC[AES256_GCM,data:Oo0a1rKoE5VY3cCkadcFLcBkl/qmBVF9mQ/0Yw9ST4pyAi7M8HrqqIYWlBpBv065JAff5srnp6B8,iv:SoVL16N0fGZ7dYWkoxBfhjhKy0Qxi7otk1rgkbK2RPM=,tag:XVP2KbsOdJ5LgyPlTyQiow==,type:str]
tailscale-key-fixme: ENC[AES256_GCM,data:Fp7nR/V2WBLo89CUwu3wguApa3ZcD3SXlFHOFteB6RoYy/rZxgfLwbY=,iv:/j2MxHG025lc8z3elehxwvMXN3YEcaKuGmDdWKEsJmI=,tag:AJpL350xYe+tpHSFwbzG2Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qpxvqf2254vynw7aah2pyd8tm0lqtfqr9maguewdj3uqjp8smqvssjp43n
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSArRm84WE9ZMWd1L3I1NUJE
            alZ4SXpyekhOVjBNemN5TS9Yc09Zc3JQU2dJCjRTbkp3c3FlVzAxU2czNU5nVEh0
            UzVrZmsrbFZQYVlQNEZlQzlrV3hzWTQKLS0tIER2Q3hrUGh1d1gzZlc0c2ROeWhU
            aHVZMFJrcitYVlRkQmRsaHBaOXh2S00KcdyB012fKyZSWRmA+V3bLyjB7QcYhze8
            gSn4kwtEIGRShr+CI81NQsrTOndY1SvjyeEn9fIVIjFGjwzCZ+yvlA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1s3z2rfske90kt93a3z7twp6kew6mqd08sgunupym0gpmuh8ezqqscdrv7m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBmNmxIVUVmQUh5bWpaRllD
            ZDRNMU1ubHRvU3lVV3NHaGFkUllueUVCOWdnCnI5M3JhakRKNXY1UVp6N1V4K2xU
            N0p0cXZFMDlXMEZ2S294N0JlMjA2WFEKLS0tIHl1NmprQWdsOTdwaGppSFZ6M3NX
            R0tLMHJFajZVUzlKSDNWMmo5Ykd3aWMKafp/rte/Pqbt/x8oKtnc2ddwgpvZhBWu
            DXkrGKXv1jLEPYSDsDXE34J41yL9Q/ao+JNTvABO/hreBuIeDZa36w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p76577kkfttxxj8ckwwkhyhhz7qq2d7qf2lenyaa0g3v2gd3eecqhhf9jn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAvanlZODNONWhGSW1HTzBZ
            RHg5VEFNdVpSRmNidXdiTUJLZTZ5VE0yWEQ0CnZwZDluUy9JYU1SdHRHOFpWNnVE
            eUJNVEJ3VUpCMjE4ZWo4M0N3cGc5YVUKLS0tIE9iWUZGd0oxSXQ2Z0hLaHZBM0ZP
            bXlIem1WQnFPTTJGVllTZFM0Wmk4QW8KaccKh9Sv/mEn7FjRntFU53hjJF+1Rgyx
            WcoTZvhfLrei20VzxHNmH0xNjh/J0SB4Hh4eoI6RXXxnX6fHuoiMBQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1mpgtj57e256q9nqz8jt0jt9ntxrldu0p7aunxx3y5vnerfz04vqqdst2gt
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiR1V2SDhsN29LMlhMTGd3
            K3l5MEE2d2xFR1hkL2xHcW1Ub3J6MFVXWkR3Cit4dmJNZGkzSnpLajdNN0VLL0VO
            bjdBa2RQazUwNElWY1lPVkpMMmp2dW8KLS0tIGFtN0hycTJkTUthbktkbDNBMUE2
            OUZ6d3R3MHdTV1JxbVQ0dDBuUENsTzQKcAlbxrbBvwpertT1zFdcfh5BDUbHfiAm
            VRbaLi4I0LGv5TBfo+L2iv4IuoFVxMAiWosIKrwydLF5346W7nfNuw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1msgz4lzqj3wd4yu3mfgxyl5gz0y94al59njv8fqu7s0dvwt9yuvsctlhvu
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBSQWNleG5rQUVyek4wWFFF
            MnpuekRqNzhvN0huME9jbllETU5tbk1IckZNCnpJcmxjNm43SkxKYnJnc0hHVXdn
            T092eE4zcGV6RHd2Mjk4SDJ4c21KUVEKLS0tIEdmdnNMWFVjV2xsd0RQZzFGTHRY
            bDg4NFU3WkV6NDBMaFhFakJEWSs0b2cK4Y+qJaMTHM3ijuWJ8ilb2NzOQu1o9TsH
            95CgwVUylId0AKZsEGM7DJ5EhmiBeLPVuoTFDNcJL2bF6rzkWGXAkg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age10f7djsyu5fwew2l2x89a4st4qw4xdkyr3z7qd8frs54yqz7cayvqruttla
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBvRCtYSWNmMWd6QmhUUFpN
            QnlTQXU2Q0dST1ZHcVpOK2tVZWM0aksrd1hrCjhtRVBhSklKdUdJQm01Z0x5M1ZJ
            RjIxSlNnZ3JxcDVEZW5jbG51S1VDNVkKLS0tIGE2UW1wWjBCZE5sMGdxTFNKbCtC
            WHRERWptQnArbnN3ZWRiRGtlc0dBNkEKkD1+SwQwCPnDLBh9x4mGshO3XWTH1eLe
            DIwT1o4OPwKHW7BL0vqQnu348G16rJ1p8D03TJpcRY0oWY/OWRl/yA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age15zh6dnh2r82t8aguvp230c8nsl2jwz65ezhmhkfpeeuanp5ajs3smu4ys3
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBjSUJqQW5pYXczWHZyL3Ex
            bGxqRlpzcEhXUnBnWjczajkzbDc2bVlBa2pBCm9GbUhXQ3YrUGlPRG1sMTMxQ0oz
            a0ZEbHRZREk0a3gxUmFKTHoySVdWQkEKLS0tIDBQWkgvMEgxd2VqdWUzdDhVSFlD
            cGZqcWtxU0lzbnJ0RGdXTFhiWHpQQ2sKvVCLLmseBAVzt3DRl/ngXbIzYvIBouwx
            y4WMUEw2u5sDNfnb0pixP2LKwm/TI+HgQ6+I0FNoLAupm//8N9GaMA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1n09swn3qekcuw23vksp7hv4hpg0krlag3c5qcjjaf08m99c3ysqs6sxeyk
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAvTkNyM0Z4Y3NDSDRDT01m
            Y0QwMGhaZUtFOVBrS0ZIcUlNVUJtWW1Belg4CjNLNkZhU1NrRW9kZ1haTjhGUHVB
            QVFkRzlRYnZiOFZ0RjgzSEcvQXMzVUkKLS0tIE1zUG5FMmU5QlJrWXZmZjdlQmY1
            dFVkZEJjMG5UQUF6R3Rleld5NTFjNEUK2r40uV0PDCaMa5AuL4fva8jz9Q8yHaAE
            QIalWYlSkH7L5bYBAWBttXDp5WG8D9ZtiRxZvjqJYAhb0nLDDAIPTA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1n09swn3qekcuw23vksp7hv4hpg0krlag3c5qcjjaf08m99c3ysqs6sxeyk
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZUG5FR3pDMUk5eXN4eDh2
            OE04NHAzWTRCZWpBM2h5WFdER3Nsc2VlTGljClFtMGxtVi94aS9PcHg4a3hkbksv
            eno4N1RyNytFVUxhREZuSWRaNWI2WjgKLS0tIERqajF0R2o3dmJaUEh0RFY4VnpF
            SDdHSXU2c3hnUFB4UlBCM1NtaTB6bWsKW41FGHCnCcvR0z0Q5IZufirPYbv4a06U
            5tdnEK9YhzV5rzMJ4Q2Jfjdo5VaTePtbEZT/vB97JXzu1MbTyrGBQA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1tt4c8t72fha2fj7xlm0dew5avmkdxujmgplte4qm7sxlcucggedq0eyk7t
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1Rm56UTBocUdaQXpBclp2
            aXBFc3lpWFBUeEFMKzBYTm9KU04yYUpxU1ZvCkZhWWU0Q0NnRFc4dHJKVUhITTlK
            N3NoZ2VHekpPSHM5Z3BCRlhzR0NKdm8KLS0tIEova1o3aXFHVS9mUDBTWDRHdTFK
            ZjBFUjNQZFdnVEozNGJ6R1FoV3dNaTAKLOlxl62+4T0HWj/pKArTPQiZxjX41baA
            jfF3xin5C/+DFnkluWOI3YuoN6BmDebwYHW15lSftE98islRrLmOzg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age18vg9wvmj2jc8tdcyc202v46lvfndqfe3dse2hewx0snalpvk43fqc22n6y
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKZkcvL2craGpjc2N4YnNY
            T1U3c3hKZVptbmZqZWNySEV2dHB6S1kzaTJNCjJ3UFBDK2cwMW91RXkvbmpvWXMv
            UGVOK1NWTk5YRVNUZUFjTEpyVmZxcnMKLS0tIGdlc2pVZjVPK25rcXdsZUFlcmZD
            blgzUVJkc2pTcmNrN0RmeGlzeVp0SnMKw0AGcy7D2t+IpFrY30rO8tArGyHRERef
            2CovXwKI9WVN1H1ZmkMFtQCZSK1yEAxf0qXRpucmA1NE+pG0uxTwsg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age108m6yx77k7aqcyesy4zmkulryzvyep6m92pflmldcnv3w5a0k9xqn5h7cx
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJTThjekJSZ2RZNWw4UThr
            QXZOaFdydGJuemlnWngreUhIdmtpQXdxS2o0CllhK1dZbHU3Zk9RTzRLL1IzcC9v
            aERKeW53ckxSQTFkVWFtcG9aTm5vcEkKLS0tIHNGS2lIdGtlZDZLMFJ1VmdpSFJ6
            K1hCdUZHdTNHQWVqM1dMTWNXbCtCUlEKG5axHkD1MF4+ASHOSb+hVupkrIb9XHdI
            RW27aWl/BfbgsipoacjzbvNBn8SMV2ERyFl8QdYpitjxbEbDsXzP4Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-01-01T16:20:32Z"
    mac: ENC[AES256_GCM,data:H8DEq83OJkENl2UbIJ+Jcu4/2vW3+PJaOQn6uJSH1sVC+AaXH1TexyWyvhyACD+ZsshVHl/P+I5znUyRq05fpyzkqv1sKDtv0JEQCw2yf2douv+qcxp2VASZ84FUyeqx2ME8VvaG43jQPy1CjEco7mRJGeQfkd9iEFaMkZ9tzG0=,iv:dXOtCeyv4DUxmprdX8ZtUke8hXWII8idaQukPre16L8=,tag:GBuhxFQ+7ClPV0KgtIbUOA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
